Subject: Re: 23.1.50; other-window misbehaving with C-tab keybinding
From: Adrian Robert <[email-masked]>
To: [email-masked]
Cc: Ivan Andrus <[email-masked]>
Date: Thu, 23 Jul 2009 07:53:57 -0400

I checked in a fix to trunk and branch to simply not do the keyUp- 
detection on Leopard and above.  Tested on Tiger and Leopard.